@font-face {
  font-family: "RobotoFlex";
  src: url("../fonts/Roboto_Flex/static/RobotoFlex-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@supports (font-variation-settings: normal) {
  @font-face {
    font-family: "RobotoFlex";
    src: url("../fonts/Roboto_Flex/RobotoFlex-VariableFont.woff2") format("woff2-variations");
    font-weight: 100 900;
  }
}
/* USER VARIABLES SECTION */
:root {
  --aw-accent: #313599;
  --aw-accent-a: #313599;
  --aw-second: #0095e2;
  --aw-second-a: #0a76ac;
  --aw-third: #f0f2f6;
  --aw-third-a: #f0f2f6;
  --aw-white: #fff;
  --aw-heading-color: var(--aw-accent);
  --aw-textcolor: #6e7e8e;
  --aw-footercolor: #8e91bf;
  --aw-fontsize: max(min(20px, 1.8vw), 16px);
  --aw-lineheight: 1.5;
  --aw-userfont: "Jost", sans-serif;
  --aw-border-radius: 33px;
  --aw-grid-gutter: 20px;
  --aw-container-width: 1500px;
}

:root {
  --bs-heading-color: var(--aw-heading-color);
  --bs-body-color: var(--aw-textcolor);
  scroll-behavior: smooth;
}

body {
  position: relative;
  min-height: 100vh;
  font-family: var(--aw-userfont);
  line-height: var(--aw-lineheight);
  font-size: var(--aw-fontsize);
  background-color: #fff;
  font-weight: 400;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
body .footer {
  margin-top: auto;
}

:root .container {
  max-width: calc(var(--aw-container-width) + var(--bs-gutter-x));
  width: 100%;
}

.site-title {
  padding: 0;
  margin: 0 0 max(min(44px, 5vw), 25px);
  font-size: max(min(75px, 6vw), 40px);
  line-height: 0.9;
  text-transform: uppercase;
  font-weight: bold;
}

.aw-btn-feedback {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--aw-accent-a);
  --bs-btn-border-color: var(--aw-accent-a);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--aw-accent-a);
  --bs-btn-hover-border-color: var(--aw-accent-a);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--aw-accent);
  --bs-btn-active-border-color: var(--aw-accent);
  box-shadow: 0 3px 15px var(--aw-accent-a);
}

/**
* Back to Top
*/
.back-to-top-link {
  position: fixed;
  inset-inline-end: 1rem;
  bottom: 1rem;
  z-index: 10000;
  padding: calc(var(--aw-grid-gutter) * 0.5);
  color: var(--aw-accent, #008000);
  pointer-events: all;
  background-color: var(--aw-white, #fff);
  border: 1px solid var(--aw-accent, #008000);
  border-radius: var(--aw-border-radius);
  opacity: 0;
  transition: opacity 200ms ease-in;
}
.back-to-top-link.visible {
  opacity: 1;
}
.back-to-top-link:hover, .back-to-top-link:focus {
  color: var(--aw-white, #fff);
  background-color: var(--aw-accent-hover);
  border-color: var(--aw-white, #fff);
}

.header {
  background-color: var(--aw-accent);
  color: var(--aw-white);
  position: relative;
  z-index: 99;
  padding-top: 5px;
  padding-bottom: 5px;
  filter: drop-shadow(0px 5px 22.5px rgba(13, 16, 103, 0.35));
}
.header__container {
  display: flex;
}
.header__logo {
  margin-right: 18px;
  max-height: 98px;
}
.header__content {
  flex: auto;
}
.header__info {
  display: flex;
  width: 100%;
}
.header .mod-custom {
  width: 100%;
}
.header__menu .dj-megamenu-override {
  display: flex;
  flex-wrap: wrap;
}
.header__menu .dj-megamenu-override li {
  display: flex;
}
.header__menu .dj-megamenu-override * {
  font-family: var(--aw-userfont);
}
.header__menu .dj-megamenu-override li {
  margin: 0 7px 0 0;
}
.header__menu .dj-megamenu-override li.active a.dj-up_a {
  border-color: var(--aw-second);
}
.header__menu .dj-megamenu-override li a.dj-up_a {
  padding: 6px 25px;
  margin: 0;
  border: 2px solid transparent;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 400;
  font-size: max(min(17px, 1.5vw), 15px);
  text-decoration: none;
}
.header__menu .dj-megamenu-override li a.dj-up_a span {
  height: unset;
  line-height: inherit;
}
.header__menu .dj-megamenu-override li a.dj-up_a span.arrow {
  display: none !important;
}
.header__menu .dj-megamenu-override li a.dj-up_a:hover, .header__menu .dj-megamenu-override li a.dj-up_a:active, .header__menu .dj-megamenu-override li a.dj-up_a:focus {
  border-color: var(--aw-second);
}

.header-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 5px;
}
.header-info__name-slogan {
  display: flex;
  margin-right: 15px;
}
.header-info__name {
  display: flex;
  flex-direction: column;
  text-align: right;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 0.9;
  margin-right: 12px;
}
.header-info__name span:nth-child(2) {
  font-size: max(min(40px, 3vw), 28px);
}
.header-info__slogan {
  font-size: 14px;
  line-height: 1.643em;
  text-transform: uppercase;
  color: #d7d9ee;
  margin-top: -5px;
}
.header-info__addres {
  margin: 0 15px 0 0;
  font-size: 14px;
  font-weight: 500;
}
.header-info__contacts {
  display: flex;
  align-items: center;
}
.header-info__numbers {
  display: flex;
  flex-direction: column;
}
.header-info__numbers a {
  display: inline-block;
  font-size: max(min(20px, 1.8vw), 18px);
  line-height: 1;
  white-space: nowrap;
  top: none;
  color: #b8bbf6;
  text-decoration: none;
}
.header-info__numbers a:hover, .header-info__numbers a:active, .header-info__numbers a:focus {
  text-decoration: underline;
}
.header-info__numbers a:first-child {
  font-size: max(min(25px, 1.8vw), 19px);
  color: #fff;
  margin-bottom: 7px;
}
.header-info__social {
  margin-left: 12px;
}

.mod-finder__search {
  position: relative;
}
.mod-finder__btn {
  position: absolute;
  right: 0;
}
.main-banner {
  padding: 75px 0 145px;
  margin-bottom: max(min(85px, 10vw), 45px);
  background: url("/images/theme/img_top.png") no-repeat top right, url("/images/theme/bg_top.png") no-repeat center/cover var(--aw-accent);
}
.main-banner__content {
  color: #fff;
  position: relative;
}
.main-banner__title {
  font-size: max(min(80px, 6vw), 48px);
  line-height: 1.2;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  color: inherit;
  font-weight: bold;
  text-align: left;
  filter: drop-shadow(0px 15px 12.5px rgba(13, 16, 103, 0.3));
  padding: 0;
  margin: 0 0 20px;
}
.main-banner__sub-title {
  font-size: max(min(25px, 2.5vw), 18px);
  text-transform: uppercase;
  color: inherit;
}
.main-banner__btn {
  margin-bottom: 25px;
}
.main-banner__btn .btn {
  max-width: 376px;
  width: 100%;
}
.main-banner__address {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: #fff;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  font-size: 20px;
  line-height: 1.25em;
  color: var(--aw-accent);
  font-weight: 400;
  padding: 15px;
  position: absolute;
  left: 760px;
  bottom: -61px;
}
.main-banner__address img {
  margin-bottom: 14px;
}

.ico-phone::after {
  content: "";
  display: block;
  width: 24px;
  height: 25px;
  margin-left: 15px;
  background: url("/images/icons/l_wtt.png") no-repeat center;
}
.services {
  margin-bottom: max(min(125px, 10vw), 45px);
}
.services .mod-articles-items {
  padding: 0;
  margin: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px max(min(100px, 5vw), 20px);
  counter-reset: services-item;
}
.services .mod-articles-item-content {
  min-height: 320px;
  border-radius: 35px;
  background-color: #eff1f5;
  padding: 40px max(min(40px, 4vw), 25px);
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
}
.services .mod-articles-item-content::before {
  counter-increment: services-item;
  content: "0" counter(services-item);
  font-size: max(min(145px, 10vw), 58px);
  line-height: 0.8;
  text-transform: uppercase;
  color: var(--aw-second);
  font-weight: 800;
  opacity: 0.2;
  position: absolute;
  right: 33px;
  top: 30px;
  z-index: -1;
}
.services .mod-articles-title {
  padding: 0;
  margin: 0 0 35px;
  max-width: 375px;
}
.services .mod-articles-title a {
  font-size: max(min(35px, 3.2vw), 24px);
  text-transform: uppercase;
  color: var(--aw-acent);
  font-weight: 500;
  text-decoration: none;
}
.services .readmore {
  margin: auto 0 0;
}
.services .readmore .btn {
  max-width: 206px;
  width: 100%;
}
.about-us {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px max(min(100px, 5vw), 20px);
  margin-bottom: max(min(70px, 10vw), 25px);
}
.about-us__advantages {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 600px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.about-us__advantages-item {
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.about-us__advantages-item-num {
  font-size: max(min(45px, 3.2vw), 26px);
  line-height: 0.8;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: var(--aw-second);
  font-weight: 800;
}
.about-us__advantages-item-title {
  font-size: max(min(20px, 1.5vw), 16px);
  color: var(--aw-accent);
  font-weight: 500;
  line-height: 1.2;
}
.about-us__buttons {
  display: flex;
  flex-wrap: wrap;
}
.about-us__buttons .btn {
  margin-right: max(min(45px, 3vw), 15px);
  margin-bottom: 15px;
  max-width: 207px;
  width: 100%;
}
.staff {
  border-radius: 35px;
  background-color: var(--aw-accent);
  padding: 30px 28px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.staff__info {
  margin-right: max(min(45px, 3vw), 20px);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
}
.staff__name {
  font-size: max(min(35px, 3vw), 26px);
  text-transform: uppercase;
  color: #fefefe;
  font-weight: 500;
}
.staff__post {
  font-size: max(min(20px, 1.8vw), 16px);
  color: var(--aw-second);
  font-weight: 500;
  max-width: 310px;
  line-height: 1.2;
  margin-bottom: 15px;
}
.staff__experience {
  display: inline-block;
  font-size: max(min(23px, 2vw), 18px);
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  border-radius: 15px;
  background-color: var(--aw-second);
  padding: 4px 14px;
  line-height: 1;
}
.staff__avatar img {
  border-radius: 35px;
}
.footer {
  background: var(--aw-accent) url("/images/theme/bg_ft.jpg") no-repeat center/cover;
  color: var(--aw-white);
  padding-top: max(min(50px, 5vw), 35px);
}

.footer-container {
  display: flex;
}

.footer-info {
  display: flex;
  max-width: 750px;
  padding-bottom: 40px;
  margin-bottom: 28px;
  border-bottom: 1px solid #4d66a3;
  margin-right: max(min(100px, 5vw), 35px);
}
.footer-info__logo {
  display: flex;
  align-items: center;
  max-width: 365px;
  margin-right: max(min(50px, 4vw), 20px);
}
.footer-info__logo-img {
  margin-right: 10px;
}
.footer-info__name-slogan {
  display: flex;
  flex-direction: column;
  margin-right: 15px;
}
.footer-info__name {
  display: flex;
  flex-direction: column;
  text-align: right;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 0.9;
  margin-bottom: 15px;
}
.footer-info__name span:nth-child(2) {
  font-size: max(min(70px, 4.2vw), 34px);
}
.footer-info__slogan {
  font-size: 14px;
  line-height: 1.643em;
  text-transform: uppercase;
  color: #d7d9ee;
  margin-top: -5px;
}
.footer-info__addres {
  margin: 0 15px 0 0;
  font-size: 14px;
  font-weight: 500;
}
.footer-info__contacts {
  margin: 0;
}
.footer-info__work-time {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 18px;
}
.footer-info__phones {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}
.footer-info__phones a {
  font-size: max(min(25px, 2.2vw), 21px);
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}
.footer-info__address {
  font-size: max(min(20px, 2vw), 16px);
  line-height: 1.25em;
  margin-bottom: 20px;
}
.footer-info__to-map {
  font-size: 16px;
  line-height: 1;
  text-decoration: underline;
  text-transform: uppercase;
  color: #fff;
}
.footer-info__to-map:hover, .footer-info__to-map:active, .footer-info__to-map:focus {
  text-decoration: none;
}

.footer-form__title {
  font-size: max(min(55px, 4.2vw), 32px);
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  padding: 0;
  margin: 0 0 20px;
}
.footer-form__sub-title {
  font-size: max(min(20px, 1.5vw), 18px);
  color: #b3b6dc;
  font-weight: 400;
  margin-bottom: 30px;
}
.footer-form__btn .rsform-simple-js-modal-trigger {
  max-width: 376px;
  width: 100%;
}

.footer-navigate {
  display: flex;
  padding-bottom: max(min(55px, 5vw), 25px);
}
.footer-navigate .moduletable:first-child {
  margin-right: max(min(165px, 8vw), 35px);
}
.footer-navigate .mod-menu {
  display: flex;
  flex-direction: column;
}
.footer-navigate .mod-menu a {
  font-size: 15px;
  line-height: 1;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  transition: 0.2s ease;
}
.footer-navigate .mod-menu a:hover, .footer-navigate .mod-menu a:active, .footer-navigate .mod-menu a:focus {
  color: var(--aw-second);
  transition: 0.2s ease;
}
.footer-navigate li.active a {
  color: var(--aw-second);
  text-decoration: underline;
}

.mod-aw-copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.mod-aw-copyright .text {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.mod-aw-copyright .image svg * {
  transition: fill 0.2s;
}
.mod-aw-copyright:not(:hover) .image svg * {
  fill: currentColor;
}

.mod-footer-contacts {
  padding: 20px;
}
.mod-footer-contacts__contacts {
  margin-bottom: 20px;
}

.mod-footer-map .mod-footer-map,
.mod-footer-map .ymaps-2-1-79-map {
  width: auto !important;
}

.footer-contacts a {
  font-size: 20px;
  text-decoration: none;
}
.footer-contacts a:hover {
  text-decoration: underline;
}

.footer-author {
  padding-top: 15px;
  padding-bottom: 15px;
}
.footer-author * {
  font-size: 12px;
  color: var(--aw-footercolor);
}
.footer-author a {
  text-decoration: none;
}
.footer-author a:hover {
  color: var(--aw-white);
}
.rsform-simple-js-modal-content {
  width: 80%;
  max-width: 600px;
  height: auto;
}

.rsform-simple-js-modal h2 {
  margin-bottom: 0.8em;
}
.rsform-simple-js-modal .rsform-block {
  margin-bottom: 25px !important;
}
.rsform-simple-js-modal .rsform-block .form-label {
  display: none;
}
.rsform-simple-js-modal .form-control {
  min-height: 67px;
  font-size: max(min(20px, 2vw), 18px);
  padding: 15px 25px;
}
:root {
  --aw-menu-height: 42px;
  --aw-row-gap: 20px;
  --aw-submenu-padding: 12px 20px;
  --aw-up-font-size: 14px;
  --aw-up-font-weight: bold;
  --aw-up-bg: transparent;
  --aw-up-bg-hover: var(--aw-accent-a);
  --aw-first-submenu-bg: var(--aw-accent);
  --aw-first-submenu-bg-hover: var(--aw-accent-a);
  --aw-higher-submenu-bg: var(--aw-accent);
  --aw-up-color: #fff;
  --aw-submenu-color: #fff;
}

.dj-megamenu-override {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none;
  height: auto;
  position: relative;
  z-index: 500;
  font-family: Arial, Helvetica, sans-serif;
  width: auto;
  background: var(--aw-up-bg);
}

.dj-megamenu-override:after {
  content: "";
  clear: both;
  display: table;
}

.dj-megamenu-override li.dj-up {
  position: relative;
}

.dj-megamenu-override li a.dj-up_a {
  display: block;
  cursor: pointer;
  background: transparent;
  color: var(--aw-up-color);
  transition: all 0.2s ease-out;
}

.dj-megamenu-override li a.dj-up_a > span {
  display: block;
  padding: 0;
  height: var(--aw-menu-height);
  line-height: var(--aw-menu-height);
  background: transparent;
}

.dj-megamenu-override li a.dj-up_a span.html-before,
.dj-megamenu-override li a.dj-up_a span.html-after {
  display: flex;
  align-items: center;
}

.dj-megamenu-override li a.dj-up_a span.html-before {
  margin-right: 10px;
}

.dj-megamenu-override li a.dj-up_a span.html-after {
  margin-left: 10px;
}

.dj-megamenu-override li a.dj-up_a.withsubtitle > span {
  line-height: 48px;
}

.dj-megamenu-override li a.dj-up_a span.dj-drop {
  padding: 0;
}

.dj-megamenu-override li a.dj-up_a .arrow {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  line-height: 1;
  transition: all 0.2s ease-out;
}

.dj-megamenu-override li:hover a.dj-up_a .arrow,
.dj-megamenu-override li.hover a.dj-up_a .arrow,
.dj-megamenu-override li.active a.dj-up_a .arrow {
  top: calc(50% + 2px);
}

.dj-megamenu-override.dj-fa-no li a.dj-up_a .arrow:before {
  content: "";
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: relative;
  top: -2px;
  display: flex;
}

.dj-megamenu-override.dj-fa-0 li a.dj-up_a .arrow:before,
.dj-megamenu-override.dj-fa-1 li a.dj-up_a .arrow:before,
.dj-megamenu-override.dj-fa-5 li a.dj-up_a .arrow:before {
  content: "\f107";
  display: inline-block;
  font: normal normal normal 12px/1 "FontAwesome";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dj-megamenu-override.dj-fa-5 li a.dj-up_a .arrow:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.dj-megamenu-override li a.dj-up_a small.subtitle {
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  color: #999999;
  margin-top: -12px;
}

.dj-megamenu-override li:hover a.dj-up_a,
.dj-megamenu-override li.hover a.dj-up_a,
.dj-megamenu-override li.active a.dj-up_a {
  color: #fff;
  background: var(--aw-up-bg-hover);
}

.dj-megamenu-override li:hover a.dj-up_a small.subtitle,
.dj-megamenu-override li.hover a.dj-up_a small.subtitle,
.dj-megamenu-override li.active a.dj-up_a small.subtitle {
  color: #a4c4f5;
}

.dj-megamenu-override li.separator > a {
  cursor: default;
}

.dj-megamenu-override li a.dj-up_a span span.image-title {
  background: none;
  padding: 0;
  margin: 0 0 0 15px;
  display: inline-block;
  float: none;
  height: auto;
}

.dj-megamenu-override li a.dj-up_a img {
  border: 0;
  margin: 0;
  max-height: 32px;
  vertical-align: middle;
}

.dj-megamenu-override li.logo a.dj-up_a img {
  max-height: var(--aw-menu-height);
}

.dj-megamenu-override li a.dj-up_a.withsubtitle img {
  margin-top: -24px;
}

/* Default list styling */
.dj-megamenu-override li:hover,
.dj-megamenu-override li.hover {
  position: relative;
  z-index: 200;
}

/* Hide submenus */
.dj-megamenu-override li div.dj-subwrap,
.dj-megamenu-override li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li div.dj-subwrap {
  position: absolute;
  left: -9999px;
  top: -9999px;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Show first level submenu */
.dj-megamenu-override li div.dj-subwrap .dj-subwrap-in:after {
  content: "";
  display: table;
  clear: both;
}

.dj-megamenu-override li:hover div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap {
  left: 0;
  top: 100%;
  background: var(--aw-first-submenu-bg);
  height: auto;
  z-index: 300;
}

/* Show higher level submenus */
.dj-megamenu-override li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li.hover > div.dj-subwrap {
  left: 100%;
  top: 0;
  margin: 0 0 0 10px;
  background: var(--aw-higher-submenu-bg);
  height: auto;
  z-index: 400;
}

/* Submenu elements styles - drop down */
.dj-megamenu-override li div.dj-subcol {
  float: left;
}

.dj-megamenu-override li ul.dj-submenu {
  padding: 0px;
  margin: 0 10px;
  height: auto;
  width: auto;
}

.dj-megamenu-override li ul.dj-submenu > li {
  list-style: none outside;
  display: block;
  height: auto;
  position: relative;
  width: auto;
}

.dj-megamenu-override li ul.dj-submenu > li.first {
  border: 0;
}

.dj-megamenu-override li ul.dj-submenu > li > a {
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 16px;
  color: var(--aw-submenu-color);
  background: transparent;
  text-decoration: none;
  padding: var(--aw-submenu-padding);
  margin: 0 -10px;
  transition: all 0.2s ease-out;
  position: relative;
}

.dj-megamenu-override li ul.dj-submenu > li > a .dj-icon {
  float: left;
  border: 0;
  margin: 0 15px 8px 0;
  vertical-align: middle;
  max-height: 16px;
}

.dj-megamenu-override li ul.dj-submenu > li > a small.subtitle {
  color: #666;
  display: block;
  font-size: 10px;
  line-height: 1;
}

.dj-megamenu-override li ul.dj-submenu > li > a:hover,
.dj-megamenu-override li ul.dj-submenu > li > a.active,
.dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a {
  background: var(--aw-first-submenu-bg-hover);
  color: #fff;
}

.dj-megamenu-override li ul.dj-submenu > li > a:hover small.subtitle,
.dj-megamenu-override li ul.dj-submenu > li > a.active small.subtitle,
.dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a small.subtitle {
  color: #a4c4f5;
}

.dj-megamenu-override li ul.dj-submenu > li.parent > a .arrow {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  line-height: 1;
  transition: all 0.2s ease-out;
}

.dj-megamenu-override li ul.dj-submenu > li.parent:not(.subtree) > a:hover .arrow {
  right: 8px;
}

.dj-megamenu-override.dj-fa-no li ul.dj-submenu > li.parent > a .arrow:before {
  content: "";
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  position: relative;
  top: -2px;
}

.dj-megamenu-override.dj-fa-1 li ul.dj-submenu > li.parent > a .arrow:before,
.dj-megamenu-override.dj-fa-5 li ul.dj-submenu > li.parent > a .arrow:before {
  content: "\f105";
  display: inline-block;
  font: normal normal normal 12px/1 "FontAwesome";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dj-megamenu-override.dj-fa-5 li ul.dj-submenu > li.parent > a .arrow:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

/* Submenu elements styles - tree */
.dj-megamenu-override li ul.dj-subtree {
  list-style: none outside;
  padding: 0 !important;
  margin: 5px 0 5px 25px !important;
}

.dj-megamenu-override li ul.dj-subtree > li {
  list-style: square outside;
  padding: 0;
  margin: 0;
  color: #666;
}

.dj-megamenu-override li ul.dj-subtree > li > a {
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 13px;
  color: var(--aw-submenu-color);
  text-decoration: none;
  padding: 5px 0;
}

.dj-megamenu-override li ul.dj-subtree > li > a:hover {
  background: transparent;
  color: #fff;
}

.dj-megamenu-override li ul.dj-subtree > li.active > a {
  text-decoration: underline;
}

.dj-megamenu-override li ul.dj-subtree > li > a small.subtitle {
  color: #666;
  display: block;
  font-size: 0.9em;
  line-height: 1;
}

/* modules loaded into menu */
.dj-megamenu-override .modules-wrap {
  padding: 0px 10px;
  color: #d2d2d2;
}

.dj-megamenu-override .modules-wrap p {
  display: block !important;
  padding: 0 !important;
}

/* sticky menu */
.dj-megamenu-override.dj-megamenu-fixed {
  position: fixed;
  backface-visibility: hidden;
  transform: translateZ(0);
}

.dj-megamenu-override.dj-megamenu-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.dj-megamenu-override .dj-stickylogo {
  position: absolute;
  z-index: 550;
}

.dj-megamenu-override .dj-stickylogo img {
  max-height: 100%;
  width: auto;
}

.dj-megamenu-override .dj-stickylogo.dj-align-center {
  position: static;
  text-align: center;
  margin: 10px 0;
}

.dj-megamenu-override .dj-stickylogo.dj-align-left {
  left: 20px;
  max-height: 50px;
  margin: 5px 0;
}

.dj-megamenu-override .dj-stickylogo.dj-align-right {
  right: 20px;
  max-height: 50px;
  margin: 5px 0;
}

/* full width submenu */
.dj-megamenu-override li.dj-up.fullsub {
  position: static !important;
}

.dj-megamenu-override li.dj-up.fullsub a.dj-up_a {
  position: relative;
}

.dj-megamenu-override li.dj-up.fullwidth > .dj-subwrap {
  width: 100vw;
}

.dj-megamenu-override li.dj-up.fullwidth > .dj-subwrap > .dj-subwrap-in {
  padding: 30px;
  box-sizing: border-box;
}

.dj-megamenu-override .djsubrow_separator {
  clear: both;
  border-bottom: 1px solid #3a3a3a;
  padding: 0 0 20px;
  margin: 0 0 20px;
}

/* vertical menu orientation */
.dj-megamenu-override.verticalMenu {
  height: auto;
  max-width: 360px;
  z-index: 400;
}

.dj-megamenu-override.verticalMenu li.dj-up {
  float: none;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a {
  float: none;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #555;
}

.dj-megamenu-override.verticalMenu li.first a.dj-up_a {
  border-top: 0;
}

.dj-megamenu-override.verticalMenu li:last-child a.dj-up_a {
  border-bottom: 0;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a small.subtitle {
  margin-top: 0;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a > span {
  display: flex;
  align-items: center;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a span {
  float: none;
  height: auto;
  line-height: 20px;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a span span.image-title {
  padding: 0 15px;
  margin: 0;
}

.dj-megamenu-override.verticalMenu li a.dj-up_a img,
.dj-megamenu-override.verticalMenu li ul.dj-submenu > li > a .dj-icon {
  max-height: 100%;
  max-width: 32px;
}

.dj-megamenu-override.dj-fa-no.verticalMenu li a.dj-up_a .arrow:before {
  transform: rotate(-45deg);
}

.dj-megamenu-override.dj-fa-0.verticalMenu li a.dj-up_a .arrow:before,
.dj-megamenu-override.dj-fa-1.verticalMenu li a.dj-up_a .arrow:before,
.dj-megamenu-override.dj-fa-5.verticalMenu li a.dj-up_a .arrow:before {
  content: "\f105";
}

.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap,
.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-right,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-right {
  right: auto !important;
  left: 100% !important;
  top: 0;
}

.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-left,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-left {
  left: auto !important;
  right: 100% !important;
}

/*** overlay ***/
body.dj-megamenu-overlay {
  position: relative;
}

body.dj-megamenu-overlay ul.dj-megamenu {
  z-index: 1001;
  position: relative;
}

body.dj-megamenu-overlay .dj-megamenu-sticky {
  z-index: 1000;
}

body .dj-megamenu-overlay-box {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  pointer-events: none;
  display: none;
}

/* badge */
.dj-megamenu-override li a.dj-up_a span.dj-badge,
.dj-megamenu-override li ul > li > a span.dj-badge {
  float: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  font-weight: 700;
  height: auto;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
  margin-left: 10px;
}

/* show focus on keyboard navigation only */
.dj-megamenu-override.dj-megamenu-wcag *:focus,
.dj-megamenu-override.dj-megamenu-wcag *:focus-visible {
  /* modern browsers */
  outline: 2px solid currentColor;
  outline-offset: -2px;
}

.dj-megamenu-override.dj-megamenu-wcag *:focus:not(:focus-visible) {
  /* remove visible focus for modern */
  outline: none;
}

/* animations */
.dj-megamenu-override .dj-subwrap {
  animation-duration: 400ms;
  animation-delay: 50ms;
  animation-fill-mode: both;
}

.dj-megamenu-override.fast .dj-subwrap {
  animation-duration: 200ms;
}

.dj-megamenu-override.slow .dj-subwrap {
  animation-duration: 600ms;
}

/* hide submenu */
.dj-megamenu-override li div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu-override:not(.dj-megamenu-js) li:hover div.dj-subwrap li div.dj-subwrap {
  display: none;
}

/* show submenu */
.dj-megamenu-override li.hover div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li.hover > div.dj-subwrap,
.dj-megamenu-override:not(.dj-megamenu-js) li:hover div.dj-subwrap,
.dj-megamenu-override:not(.dj-megamenu-js) li:hover div.dj-subwrap li:hover > div.dj-subwrap {
  display: block;
}

:root ul.dj-mobile-light li.dj-mobileitem > a {
  color: var(--aw-accent);
  font-size: 18px;
  text-transform: uppercase;
}
:root ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler {
  right: 15px;
  font-size: 21px;
  width: 30px;
  height: 30px;
}
:root .dj-fa-no ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler:after {
  height: 17px;
}
:root .dj-fa-no ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler:before {
  width: 17px;
}
:root ul.dj-mobile-light li.dj-mobileitem ul li > a {
  font-size: 16px;
  text-transform: none;
  padding-top: 14px;
  padding-bottom: 14px;
}

.container-main {
  padding-top: 30px;
  padding-bottom: 30px;
}

.bottom-b {
  --bs-heading-color: var(--aw-white);
  position: relative;
  background: no-repeat center top/cover url(/images/sampledata/bg.jpg) fixed;
}
.bottom-b::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(38, 96, 164, 0.5);
  -webkit-backdrop-filter: blur(7px);
          backdrop-filter: blur(7px);
  z-index: 0;
}
.bottom-b > * {
  position: relative;
  z-index: 1;
}
.bottom-b * {
  color: var(--aw-white);
}

.feedback-container .btn,
.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1;
  border-radius: var(--aw-border-radius);
  transition: 0.22s ease;
  box-shadow: none;
  font-size: max(min(20px, 1.8vw), 17px);
  padding: 15px 1.75em;
  min-height: 67px;
  text-transform: uppercase;
}
.feedback-container .btn:hover, .feedback-container .btn:active, .feedback-container .btn:focus,
.btn:hover,
.btn:active,
.btn:focus {
  transition: 0.22s ease;
  text-decoration: none;
  outline: none;
  box-shadow: none;
}

.feedback-container .btn-primary,
.btn-primary {
  color: #fff;
  background-color: var(--aw-second);
}
.feedback-container .btn-primary:hover, .feedback-container .btn-primary:active, .feedback-container .btn-primary:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  color: #fff;
  background-color: var(--aw-second-a);
}

.btn-primary-transparent {
  border: 2px solid var(--aw-second);
  color: var(--aw-second);
  background-color: transparent;
}
.btn-primary-transparent:first-child:active, .btn-primary-transparent:hover, .btn-primary-transparent:active, .btn-primary-transparent:focus {
  color: #fff;
  background-color: var(--aw-second);
}
.modal-form-site .feedback-containermodal-form-site{
  display: none;
}
.img-responsive{
  max-width: 100%;
  height: auto;
}
.table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	border-collapse: collapse; 
}
.table thead td {
	font-weight: bold;
	background: #efefef;
	border: 1px solid #dddddd;
}
.table td {
	border: 1px solid #dddddd;
	padding: 15px;
}
h1{
  margin-bottom: 1em;
}
/*==========  Desktop First  ==========*/
@media (max-width: 1650px) {
  .main-banner {
    background-size: 80% auto, cover;
  }
}
@media (max-width: 1199px) {
  .main-banner {
    padding-bottom: 60px;
  }
  .services .mod-articles-item-content::before {
    top: 30%;
  }
}
@media (max-width: 991px) {
  .header-info__addres {
    display: none;
  }
  .header__logo {
    max-height: 100%;
    max-height: 60px;
  }
  .header__logo img {
    max-width: 80px;
    height: auto;
  }
  .header-info__name-slogan {
    display: none;
  }
  .header-info {
    padding: 0;
    justify-content: flex-end;
  }
  .header__content {
    display: flex;
    align-items: center;
  }
  .header__info {
    align-items: center;
  }
  .container-topbar {
    margin-left: 15px;
  }
  .header-info__numbers a {
    display: none;
  }
  .header-info__numbers a:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0;
    width: 40px;
    height: 40px;
    background: url("/images/icons/l_phone copy.svg") no-repeat center/50%;
    margin: 0;
    border: 2px solid #fff;
    border-radius: 50%;
  }
  .header-info__social img {
    max-width: 40px;
    height: auto;
  }
  #dj-megamenu125mobile.dj-megamenu-select-light .dj-mobile-open-btn, #dj-megamenu125mobile.dj-megamenu-offcanvas-light .dj-mobile-open-btn, #dj-megamenu125mobile.dj-megamenu-accordion-light .dj-mobile-open-btn {
    background: #fff !important;
  }
  .dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon, .dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon:before, .dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon:after, .dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon, .dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon, .dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon:after, .dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon:after,
  .dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon:before {
    background-color: var(--aw-accent) !important;
  }
  .main-banner__address {
    position: static;
    width: auto;
    height: auto;
    border-radius: 30px;
    display: inline-flex;
    flex-direction: row;
    text-align: left;
  }
  .main-banner__address br {
    display: none;
  }
  .main-banner__address img {
    margin-right: 15px;
    margin-bottom: 0;
  }
  .about-us {
    grid-template-columns: 1fr;
  }
  .about-us__staff {
    display: flex;
    justify-content: center;
  }
  .staff__avatar img {
    max-width: 100%;
  }
  .footer-info {
    flex-direction: column;
  }
  .footer-info__logo {
    margin-right: 0;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .services li {
    display: flex;
    flex-direction: column;
  }
  .services .mod-articles-item {
    flex: auto;
    display: flex;
    flex-direction: column;
  }
  .services .mod-articles-item-content::before {
    position: static;
    margin-bottom: 15px;
  }
  .services .mod-articles-item-content {
    min-height: 0;
    flex: auto;
  }
  .footer-info {
    margin-right: 0;
  }
  .footer-container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 0;
  }
  .footer-form {
    margin-bottom: 30px;
  }
  .footer-navigate {
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .footer-navigate .moduletable:first-child {
    margin-right: 0;
    margin-bottom: 25px;
  }
}
@media (max-width: 575px) {
  .main-banner {
    padding: 55px 0;
    background-size: 0, cover;
    text-align: center;
  }
  .main-banner__title {
    text-align: center;
  }
  .services .mod-articles-items {
    grid-template-columns: 1fr;
  }
  .rsform-simple-js-modal .form-control {
    min-height: 45px;
  }
  .rsform-simple-js-modal-content {
    width: 95%;
  }
}
@media (max-width: 480px) {
  .main-banner__title {
    font-size: max(min(48px, 10vw), 32px);
  }
  .ico-phone::after {
    margin-left: 10px;
  }
  .feedback-container .btn, .btn {
    padding: 15px;
    min-height: 50px;
  }
  .about-us__buttons .btn {
    max-width: 100%;
  }
  .staff {
    flex-direction: column-reverse;
  }
  .staff__info {
    margin: 15px 0 0;
    text-align: center;
    align-items: center;
  }
}
@media screen and (prefers-reduced-motion: reduce) {
  :root {
    scroll-behavior: auto;
  }
}

